cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Uli Mayring <u...@denic.de>
Subject Re: 2.1? Stable Software Needed
Date Sat, 21 Jul 2001 18:05:41 GMT
On Sat, 21 Jul 2001, Steven Punte wrote:

> I too agree with Roys' statements.  Stable software is 
> everything.  Otherwise Cocoon will just take it's 
> place as some interesting R&D project in the Software
> Halls of History while another project, another firm,
> deliveres a stable usable system to market that 
> becomes the standard.

Cocoon 1.8.3 is a stable and usable system, which has many real-world
installations (see the website for examples). If Cocoon2 is too beta for
you, you can always use 1.8.3, but you have to keep in mind that there is
no backwards compatibility. If you're going to switch to Cocoon2 later on,
there's bound to be some or even a lot of porting.

Ulrich


---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message